.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:39.840000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:80.160000px;}
.y4{bottom:2.508452px;}
.y5{bottom:48.986929px;}
.y0{bottom:60.229831px;}
.y3{bottom:63.643176px;}
.y1{bottom:211.174300px;}
.y7{bottom:572.745212px;}
.y8{bottom:632.300604px;}
.y9{bottom:686.620073px;}
.y6{bottom:1250.018425px;}
.y2{bottom:1271.411425px;}
.h3{height:17.726041px;}
.h6{height:39.003360px;}
.h4{height:45.744000px;}
.h2{height:78.476640px;}
.h7{height:599.889117px;}
.h1{height:1162.034206px;}
.h5{height:1237.522261px;}
.h0{height:1352.360472px;}
.w2{width:210.902061px;}
.w1{width:896.219885px;}
.w0{width:956.000000px;}
.x4{left:-0.000161px;}
.x0{left:28.910319px;}
.x3{left:33.030200px;}
.x1{left:402.817110px;}
.x2{left:432.306676px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs2{font-size:33.073312pt;}
.fs1{font-size:39.847364pt;}
.fs0{font-size:66.545098pt;}
.y4{bottom:2.082400pt;}
.y5{bottom:40.666667pt;}
.y0{bottom:50.000000pt;}
.y3{bottom:52.833600pt;}
.y1{bottom:175.307067pt;}
.y7{bottom:475.466395pt;}
.y8{bottom:524.906507pt;}
.y9{bottom:570.000000pt;}
.y6{bottom:1037.707067pt;}
.y2{bottom:1055.466539pt;}
.h3{height:14.715333pt;}
.h6{height:32.378773pt;}
.h4{height:37.974538pt;}
.h2{height:65.147651pt;}
.h7{height:498.000000pt;}
.h1{height:964.666667pt;}
.h5{height:1027.333333pt;}
.h0{height:1122.666667pt;}
.w2{width:175.081067pt;}
.w1{width:744.000000pt;}
.w0{width:793.626667pt;}
.x4{left:-0.000133pt;}
.x0{left:24.000000pt;}
.x3{left:27.420133pt;}
.x1{left:334.400000pt;}
.x2{left:358.880864pt;}
}
